
/* Global Layout
-------------------------------------------------------------------------*/

body {
	font-family: gibson-light, helvetica, arial, sans-serif;
	font-size: 1.125em; /* 18px base font */
	color: #545454;
}

a {
  color: #0f76b2;
}

p, ul, ol {
  margin-bottom: 15px;
}

h1 {
  color: #f10911;
  font-family: gibson-semibold, sans-serif;
  font-size: 1.944em; /* 35px */
  margin-bottom: 8px;
  line-height: 1.1em;
  font-weight: normal;
}

h2 {
  color: #f10911;
  font-family: gibson, sans-serif;
  font-weight: normal;
  font-size: 1.444em; /* 26px */
  margin-bottom: 8px;
  line-height: 1.1em;
}

h3 {
  color: #f10911;
  font-family: gibson, sans-serif;
  font-size: 1.111em; /* 20px */
  margin-bottom: 4px;
  line-height: 1.1em;
  font-weight: normal;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px 30px;
  padding: 0.35em 0.625em 0.75em;
}

.fieldset-legend {
  font-family: gibson, sans-serif;
  font-size: 1.3em;
}

/* Forms
-------------------------------------------------------------------------*/

.form-text {
  border: 1px solid #ccc;
  color: #545454;
  padding: 3px 5px;
  font-family: gibson, sans-serif;
  font-size: 0.888em; /* 16px */
}

.form-textarea {
  border: 1px solid #ccc;
  color: #545454;
  padding: 3px 5px;
  font-family: gibson, sans-serif;
  font-size: 0.888em; /* 16px */
}

input:disabled {
  color: #9b9b9b;
}

/* Tables
-------------------------------------------------------------------------*/

table {
  width: 100%;
  margin-bottom: 15px;
}

tr {
  
}

tr.even, tr.odd {
  background: none;
  border-bottom: 2px solid #efefef;
}

tr.even {
  background: #f6f6f6;
}

thead {
  border-bottom: 2px solid #efefef;
}

th {
  padding: 5px;
  font-family: gibson, sans-serif;
}

tbody {
  border-top: 0;
}

td {
  padding: 5px;
  vertical-align: middle;
}

table.checkout-review .pane-title td {
  font-family: gibson, sans-serif;
  font-weight: normal;
  padding-top: 10px;
}

/* Drupal
-------------------------------------------------------------------------*/

ul.primary {
	float: left;
	width: 100%;
	margin: 0;
	border-bottom: none;
	padding: 15px 0;
}

ul.primary li a {
	background-color: #f10911;
	color: #fff;
	border: none;
	padding: 6px 10px 4px;
	font-family: gibson, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.form-actions input,
.checkout-continue {
  border: none;
  background: #f10911;
  padding: 14px 10px 10px 10px;
  color: #fff;
  font-family: gibson, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  margin: 0 5px 0 0;
}

.form-actions input.form-button-disabled {
  background: #bdbdbd;
}

ul.primary li a:hover,
.form-actions input:hover {
	background-color: #d2030a;
}

.form-actions input.form-button-disabled:hover {
  background: #bdbdbd;
}

ul.primary li a.active {
	background-color: #d2030a;
	border: none;
}

div.messages {
	border: none;
	padding: 10px;
	clear: both;
	margin: 20px 0;
	font-size: 1.1em;
	line-height: 1.2em;
}

div.messages ul li {
	margin: 8px 0;
}

div.warning {
	padding-left: 45px;
}

div.status,
div.error {
	background-image: none;
}

div.status, .ok {
	color: #fff;
}

div.status, table tr.ok {
	background-color: #6ab07c;
}

div.messages a {
  color: #fff;
  text-decoration: underline;
}

div.error a {
  color: #8c2e0b;
}

body div.tabledrag-changed-warning {
  padding-left: 40px;
}

#block-totalbins-blocks-totalbins-method-purchase .content a {
  display: inline-block;
  background: #f10911;
  padding: 14px 10px 10px 10px;
  color: #fff;
  font-family: gibson, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  margin: 10px 0;
}

/* Header
-------------------------------------------------------------------------*/

#header {
  background: #f10911;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: gibson, sans-serif;
}

  #header a {
    color: #fff;
  }
  
  #header a:hover {
    text-decoration: underline;
  }
  
  #logo img {
    margin-bottom: 10px;
  }
  
  #header .view-category-menu {
    padding-top: 10px;
  }
  
    #header .view-category-menu a {
      margin-bottom: 13px;
      display: block;
    }
    
  #block-views-our-brands-block {
    padding-top: 5px;
    float: left;
    width: 100%;
  }
  
    #block-views-our-brands-block h2 {
      float: left;
      font-family: gibson-light, sans-serif;
      font-style: italic;
      font-weight: normal;
      font-size: 1em;
      padding: 5px 10px 5px 0;
      color: #fff;
    }
  
    #block-views-our-brands-block .view-content {
      float: left;
      padding: 5px 0 5px 10px;
      border-left: 1px solid #b60000;
    }
    
      #block-views-our-brands-block .view-content a {
        margin-bottom: 13px;
        display: block;
      }
      
      #block-views-our-brands-block .view-content .views-row-last a {
        margin-bottom: 0;
      }
      
  #block-views-specials-menu-block {
    margin-top: 30px;
    text-transform: uppercase;
    clear: both;
    float: left;
    width: 100%;
  }
      
  .region-search {
    padding-top: 10px;
    float: right;
    width: 80%;
  }
      
  #block-totalbins-blocks-totalbins-login {
    float: left;
    width: 67%;
    font-size: 0.833em; /* 15px */
  }
  
    #block-totalbins-blocks-totalbins-login .content {
      font-style: italic;
      font-family: gibson-light, sans-serif;
    }
    
    #block-totalbins-blocks-totalbins-login .content .or {
      margin: 0 3px 0 1px;
    }
    
    #block-totalbins-blocks-totalbins-login .content a {
      font-style: normal;
      text-decoration: underline;
    }
    
  #block-totalbins-blocks-totalbins-cart {
    float: right;
    width: 33%;
    text-align: right;
    font-size: 0.833em; /* 15px */
  }
  
    #block-totalbins-blocks-totalbins-cart .content {
      font-family: gibson-light, sans-serif;
    }
    
    #block-totalbins-blocks-totalbins-cart .content a {
      text-decoration: underline;
    }
      
  #block-search-form {
    border-bottom: 1px solid #b60000;
    padding-bottom: 5px;
    float: left;
    width: 100%;
    margin: 20px 0 10px;
    position: relative;
  }
  
    #block-search-form .form-actions {
      position: absolute;
      top: 0;
      left: 0;
      width: 20px;
    }
    
      #block-search-form .form-actions .form-submit {
        padding: 0;
      }
      
      #block-search-form .form-actions .form-submit:hover {
        background: none;
      }
  
    #block-search-form .form-type-textfield {
      margin: 0 0 0 25px;
      display: block;
    }
  
      #block-search-form .form-text {
        background: #f10911;
        border: none;
        color: #fff;
        font-size: 1em;
        width: 95%;
        font-family: gibson-light, sans-serif;
      }
  
/* Banner
-------------------------------------------------------------------------*/

#notifications {
  text-align: center;
  padding: 10px;
  background: #42c392;
  color: #ffffff;
  line-height: 1.1em;
}

#notifications p {
  margin-bottom: 4px;
}

#notifications p:last-child {
  margin-bottom: 0;
}
  
/* Main
-------------------------------------------------------------------------*/

#main {
  margin-top: 25px;
  margin-bottom: 25px;
}

#top-row {
  overflow: visible;
}

.region-top {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 25px;
  padding-left: 200px;
  padding-right: 200px;
  margin-bottom: 25px;
  text-align: center;
  color: #6c6c6c;
  position: relative;
  min-height: 30px;
}

  .region-top a {
    color: #6c6c6c;
    text-decoration: underline;
  }
  
  .region-top a.active {
    color: #f10911;
  }
  
  #block-totalbins-category-breadcrumb-taxonomy-breadcrumb,
  #block-totalbins-category-breadcrumb-product-taxonomy-breadcrumb,
  #block-views-solutions-block .view-header {
    font-size: 1.333em; /* 24px */
    margin-bottom: 20px;
  }
  
  #block-totalbins-category-breadcrumb-taxonomy-breadcrumb a,
  #block-totalbins-category-breadcrumb-product-taxonomy-breadcrumb a,
  #block-views-solutions-block a.active {
    font-family: gibson, sans-serif;
  }
	
  #block-views-category-children-block ul,
  #block-views-node-category-children-block ul,
  #block-views-solutions-block ul {
    margin-bottom: 0;
  }
  
  #block-views-category-children-block li,
  #block-views-node-category-children-block li,
  #block-views-solutions-block li {
    display: inline;
    margin: 0 19px;
    font-size: 1.111em; /* 20px */
  }
  
#block-views-solutions-dropdown-block,
#block-views-solutions-dropdown-block-1 {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 185px;
  background: #9f9f9f;
  color: #fff;
  text-align: left;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.view-solutions-dropdown .view-header {
  padding: 7px 10px 6px;
  font-family: gibson, sans-serif;
  font-weight: normal;
  background: url('../images/closed.gif') no-repeat 95% 50%;
  cursor: pointer;
}

.view-solutions-dropdown .view-header-open {
  background: url('../images/open.gif') no-repeat 95% 50%;
}

.view-solutions-dropdown .view-content {
  padding: 0 10px;
  display: none;
}

.view-solutions-dropdown .view-content a {
  display: block;
  padding: 7px 0 6px;
  color: #fff;
  text-decoration: none;
}

/* Solutions home
-------------------------------------------------------------------------*/

.region-home-content {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

#block-views-solution-home-block {
  float: left;
  width: 75%;
}

#block-views-solution-home-block-1 {
  float: left;
  width: 25%;
  background: #f6f5f5;
  padding: 25px 0 55px;
}

#block-views-solution-home-block .views-field-nothing {
  position: absolute;
}

#block-views-solution-home-block .solution-hotspot {
  width: 35px;
  height: 35px;
  position: absolute;
  background: url('../images/hotspot.png') no-repeat;
}

#block-views-solution-home-block .solution-hover {
  display: none;
  background: #fff;
  padding: 12px 20px 10px;
  position: absolute;
  top: 23px;
  left: 23px;
  width: 120px;
  font-family: gibson, sans-serif;
}

#block-views-solution-home-block .solution-hotspot:hover .solution-hover {
  display: block;
}

#block-views-solution-home-block .views-field-nothing {
  width: 100%;
  text-align: center;
  top: 20%;
  left: 0;
}

#block-views-solution-home-block .views-field-nothing h3 {
  font-size: 1.9em;
  text-shadow: 2px 2px 0 #000;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  margin: 0 160px 10px;
  padding: 15px;
  background: rgba(0, 0, 0, 0.5);
}

#block-views-solution-home-block .views-field-nothing .view-link {
  margin-bottom: 0;
}

#block-views-solution-home-block .views-field-nothing .view-link a {
  background: #ed1c24;
  color: #fff;
  display: inline-block;
  padding: 12px 60px;
  font-family: gibson, sans-serif;
}

#block-views-solution-home-block-1 h2 {
  color: #464646;
  font-size: 1.666em; /* 30px */
  padding: 0 90px 0 32px;
  margin-bottom: 18px;
}

#block-views-solution-home-block-1 .view-content ul {
  margin-bottom: 0;
}

#block-views-solution-home-block-1 .view-content li {
  list-style: none;
  list-style-image: none;
  padding: 10px 10px 10px 30px;
  margin: 0 30% 0 0;
  cursor: pointer;
}

#block-views-solution-home-block-1 .view-content li.flex-active {
  background: #ed1c24;
  color: #fff;
}

/* Our Customers
-------------------------------------------------------------------------*/

#block-totalbins-blocks-totalbins-customers {
  margin: 25px 0;
  float: left;
  width: 100%;
}

#block-totalbins-blocks-totalbins-customers h2 {
  color: #adadad;
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-family: 'gibson', sans-serif;
}

#block-totalbins-blocks-totalbins-customers ul {
  margin: 0;
  padding: 0;
}

#block-totalbins-blocks-totalbins-customers li {
  margin: 0;
  padding: 0 2%;
  list-style: none;
  list-style-image: none;
  float: left;
  width: 16%;
  line-height: 80px;
  height: 80px;
  text-align: center;
}

#block-totalbins-blocks-totalbins-customers li img {
  vertical-align: center;
}

#block-totalbins-blocks-totalbins-customers .testimonials-link {
  margin: 25px 0 5px;
  clear: both;
  text-align: center;
  float: left;
  width: 100%;
}

#block-totalbins-blocks-totalbins-customers .testimonials-link a {
  display: inline-block;
  font-size: 0.9em;
  color: #fff;
  background: #9f9f9f;
  padding: 8px 15px;
  font-family: 'gibson', sans-serif;
}

#block-totalbins-blocks-totalbins-customers .testimonials-link a:hover {
  background: #f10911;
}


/* Shop Online
-------------------------------------------------------------------------*/

#block-views-shop-online-block {
  float: left;
  width: 100%;
  margin: 30px 0;
}

#block-views-shop-online-block h2 {
  font-family: 'gibson-semibold', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
  font-size: 1.6em;
}

.totalbins-special {
  clear: both;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.totalbins-special-image {
  float: left;
  width: 32%;
}

.totalbins-special-info {
  float: right;
  width: 68%;
  padding-top: 10px;
}

.totalbins-special-title {
  color: #464646;
  font-size: 1.1em;
  margin-bottom: 12px;
  font-family: 'gibson', sans-serif;
}

.totalbins-special-text {
  color: #9f9f9f;
  margin-bottom: 20px;
}

.totalbins-special-link a {
  color: #fff;
  font-family: 'gibson', sans-serif;
  display: inline-block;
  background: #f10911;
  padding: 7px 12px;
  font-size: 0.9em;
}


/* Featured
-------------------------------------------------------------------------*/

#block-views-featured-block .views-row {
  padding: 15px 0;
}

  #block-views-featured-block .views-field-field-i {
    margin-bottom: 10px;
    text-align: center;
  }
  
  #block-views-featured-block .views-field-name {
    padding: 4px 13px;
    font-size: 0.944em; /* 17px */
  }
  
    #block-views-featured-block .views-field-name a {
      color: #464646;
      font-family: gibson, sans-serif;
    }
  
  #block-views-featured-block .views-field-nothing {
    padding: 4px 13px;
    font-size: 0.944em; /* 17px */
  }
  
    #block-views-featured-block .views-field-nothing a {
      text-decoration: underline;
    }

/* Fields
-------------------------------------------------------------------------*/

.node-type-page #sidebar-second {
  padding-top: 10px;
}

.field-name-field-logo,
.views-field-field-logo {
  margin-bottom: 10px;
}

.field-name-field-introduction,
.views-field-field-introduction {
  font-size: 0.944em; /* 17px */
  line-height: 1.4em;
  margin: 20px 0;
}

.field-name-field-content,
.views-field-field-content {
  font-size: 0.944em; /* 17px */
  line-height: 1.4em;
  margin: 20px 0;
}

.field-name-field-content strong,
.views-field-field-content strong {
  font-family: 'gibson', sans-serif;
  font-weight: normal;
}

.field-name-field-introduction li,
.views-field-field-introduction li,
.field-name-field-content li,
.views-field-field-content li {
	margin-bottom: 8px;
}

#block-views-downloads-block .views-field-field-files li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}

.field-name-field-files,
.views-field-field-files {
  margin: 20px 0;
  line-height: 1.2em;
}

.field-name-field-files a,
.views-field-field-files a {
  font-family: gibson, sans-serif;
  font-style: italic;
  text-decoration: underline;
  display: block;
  margin-bottom: 10px;
  padding: 5px 10px 5px 25px;
  background: url('../images/file.gif') no-repeat;
}

.field-name-field-files img,
.views-field-field-files img {
  display: none;
}

.view-page-images .views-field-field-i li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  list-style-image: none;
}

.node-type-adwords-landing-page #page-title {
	text-align: center;
}

.view-adwords-page-images {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
}

.view-adwords-page-images .views-field-field-i {
	
}

.view-adwords-page-images .views-field-field-content {
	background: rgba(0, 0, 0, 0.5);
	padding: 3%;
	position: absolute;
	top: 10%;
	left: 5%;
	width: 30%;
	color: #fff;
	text-align: center;
}

.view-adwords-page-images .views-field-field-content .aw-content {
	font-size: 1.4em;
	margin-bottom: 25px;
	text-shadow: 2px 2px 0px #000;
	font-weight: bold;
}

.view-adwords-page-images .views-field-field-content .aw-action {
	
}

.field-name-field-custom-product-link .field-item a,
.view-adwords-page-images .views-field-field-content .aw-action a {
	display: inline-block;
	background: #f10911;
	padding: 14px 10px 10px 10px;
	color: #fff;
	font-family: gibson, sans-serif;
	text-transform: uppercase;
	font-size: 1em;
	margin: 10px 0;
}

/* Brand details
-------------------------------------------------------------------------*/

.node-type-brand #page-title,
.page-brand #page-title {
  display: none;
}

#block-views-brand-image-block,
#block-views-brand-image-for-sub-block {
  margin-bottom: 10px;
}

.view-brand-categories {
  border-bottom: 1px solid #d9d9d9;
  padding: 30px 0 30px;
  text-align: center;
  margin-bottom: 25px;
  color: #6c6c6c;
}

  .view-brand-categories .view-header {
    display: inline;
    margin: 0 19px;
  }
  
  .view-brand-categories .view-content,
  .view-brand-categories ul {
    display: inline;
  }

  .view-brand-categories li {
    display: inline-block;
    margin: 0 19px;
  }

  .view-brand-categories a {
    text-decoration: underline;
    color: #6c6c6c;
  }
  
  .view-brand-categories a.active {
    color: #f10911;
  }
  
  .view-brand-products #loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
    background: #ffffff url('../images/ajax-loader.gif') no-repeat 50% 50px;
  }

/* Page Taxonomy Term / Brand products
-------------------------------------------------------------------------*/

.page-taxonomy-term #page-title {
  display: none;
}

#block-views-taxonomy-info-block {
  background: #f6f6f6;
  padding: 20px 30px 5px;
  text-align: center;
  font-size: 1.4em;
  line-height: 1.1em;
  margin-bottom: 10px;
}

#block-views-taxonomy-info-block-1 {
  margin-bottom: 10px;
}

#block-views-taxonomy-info-block-2 {
  margin-bottom: 10px;
  float: left;
  width: 100%;
}

#block-views-taxonomy-info-block-2 .views-field-field-i {
  float: left;
  width: 74%;
}

#block-views-taxonomy-info-block-2 .views-field-description {
  float: right;
  width: 22%;
  font-size: 0.944em;
  line-height: 1.4em;
  margin: 20px 0;
}

.view-taxonomy-term,
.view-brand-products {
  float: left;
  width: 100%;
  position: relative;
}

  .view-taxonomy-term .views-row,
  .view-brand-products .views-row {
    padding: 15px 0;
    float: left;
    text-align: center;
    font-family: 'gibson', sans-serif;
  }
  
    .view-taxonomy-term .views-field-field-i,
    .view-brand-products .views-field-field-i {
      margin-bottom: 8px;
    }
  
    .view-taxonomy-term .views-field-title,
    .view-brand-products .views-field-title {
      padding: 5px;
      font-size: 0.944em; /* 17px */
    }
    
    .view-taxonomy-term .views-field-field-colours,
    .view-brand-products .views-field-field-colours,
    .view-taxonomy-term .views-field-field-sizes,
    .view-brand-products .views-field-field-sizes {
      padding: 3px 5px;
      font-size: 0.7em;
      line-height: 1.1em;
      color: #999999;
    }
  
    .view-taxonomy-term .views-field-commerce-price,
    .view-brand-products .views-field-commerce-price {
      padding: 5px;
      font-size: 0.944em; /* 17px */
    }
    
  .view-taxonomy-term .view-empty,
  .view-brand-products .view-empty {
    text-align: center;
    margin-bottom: 25px;
  }
    
    .view-taxonomy-term .view-empty p,
    .view-brand-products .view-empty p,
    .cart-empty-page {
      -webkit-border-radius: 10px;
    	-moz-border-radius: 10px;
    	border-radius: 10px;
    	background: #f6f6f6;
    	color: #999;
      display: inline-block;
      padding: 10px 25px;
      font-size: 1.8em;
      font-style: italic;
      font-family: gibson, sans-serif;
    }
    
#block-views-sort-products-block {
  padding: 20px;
  background: #f6f6f6;
  margin: 20px 0;
  clear: both;
}

#block-views-sort-products-block td {
  vertical-align: middle;
}


/* Product page
-------------------------------------------------------------------------*/

#block-block-6 {
  display: none;
}

#main .view-product-images {
  margin-bottom: 20px;
}

#main .view-product-images ul {
  margin-bottom: 0;
}

#main .view-product-images li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

.view-product-brand {
  color: #000;
  font-style: italic;
  font-size: 0.888em; /* 16px */
}

.view-product-brand .by {
  font-family: gibson, sans-serif;
}

.view-product-brand img {
  vertical-align: baseline;
  margin: 0 5px;
}

.view-product-brand a {
  text-decoration: underline;
}

.commerce-add-to-cart {
  margin: 20px 0;
}

.commerce-add-to-cart .form-type-select label {
  display: none;
}

.commerce-add-to-cart .form-item-attributes-field-lid-colour label,
.commerce-add-to-cart .form-item-attributes-field-base-colour label {
  display: block;
  font-size: 0.85em;
  margin-bottom: 2px;
}

.commerce-add-to-cart .form-submit {
  border: none;
  background: #0b862a url('../images/cart.gif') no-repeat 90% 50%;
  padding: 14px 60px 10px 10px;
  color: #fff;
  font-family: gibson, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
}

.commerce-add-to-cart .form-button-disabled {
  background: #bdbdbd;
  font-size: 0.8em;
  padding: 13px 10px 10px;
}

.field-commerce-price {
  margin: 20px 0;
}

.field-commerce-price .field-item {
  color: #000;
  font-family: gibson, sans-serif;
  font-size: 1.611em; /* 29px */
}

.field-commerce-price .bulk-pricing {
  color: #999;
  margin: 10px 0;
  font-size: 0.9em;
}

.node-type-product-display .field-name-field-content {
  width: 75%;
}

/* Belongs to solution & Goes with
-------------------------------------------------------------------------*/

#bottom-left-right,
#bottom-left,
#bottom-right {
  padding-top: 20px;
  margin-top: 30px;
  margin-bottom: 40px;
  border-top: 1px solid #d9d9d9;
}

#block-views-goes-with-block h2,
#block-views-used-in-block h2 {
  font-family: gibson-semibold, sans-serif;
  font-size: 1.111em; /* 20px */
  margin-bottom: 30px;
  font-weight: normal;
  color: #545454;
}

#block-views-goes-with-block h2 .parent-title,
#block-views-used-in-block h2 .parent-title {
  font-style: italic;
  color: #f10911;
  margin-right: 3px;
}

#block-views-goes-with-block .views-row {
  margin-bottom: 30px;
}

#block-views-goes-with-block .views-field-nothing {
  font-family: gibson, sans-serif;
  font-size: 0.888em; /* 16px */
}

#block-views-goes-with-block h4 {
  font-weight: normal;
  margin-bottom: 7px;
}

#block-views-goes-with-block h4 a:hover {
  text-decoration: underline;
}

#block-views-used-in-block h4 {
  font-family: gibson-semibold, sans-serif;
  font-weight: normal;
  font-size: 1.277em; /* 23px */
  margin-bottom: 10px;
}

#block-views-used-in-block .solution-content {
  line-height: 1.3em;
  font-size: 0.888em; /* 16px */
}

#block-views-used-in-block .view-solution-link a {
  background: #0f76b2;
  padding: 12px 12px 9px 12px;
  color: #fff;
  text-transform: uppercase;
  font-family: gibson-semibold, sans-serif;
  margin-right: 5px;
  border: none;
  display: inline-block;
}

#block-views-goes-with-block .goes-with-price {
  margin-bottom: 10px;
}

#block-views-goes-with-block .goes-with-links a,
#block-views-goes-with-block .goes-with-links .form-submit {
  background: #0f76b2;
  padding: 6px 8px 5px 8px;
  color: #fff;
  text-transform: uppercase;
  font-family: gibson-semibold, sans-serif;
  font-size: 0.688em; /* 11px */
  margin-right: 5px;
  border: none;
  cursor: pointer;
  display: block;
  float: left;
}

#block-views-goes-with-block .goes-with-view,
#block-views-goes-with-block .goes-with-quick {
  float: left;
}

#block-views-goes-with-block .goes-with-links .goes-with-quick .form-submit {
  background: #0b862a;
}

/* Solution display
-------------------------------------------------------------------------*/

.view-solution-images .flex-control-nav,
.view-solution-images .flex-direction-nav a {
  bottom: 80px;
}

.view-solution-images .views-field-field-slide-caption {
  margin: 20px 0;
  height: 40px;
  font-family: gibson, sans-serif;
  line-height: 1.6em;
}

.view-solution-images .views-field-field-slide-caption span {
  color: #f10911;
}

.view-solution-images .views-field-field-slide-caption a {
  text-decoration: underline;
}

#block-views-sort-solution-slides-block {
  padding: 20px;
  background: #f6f6f6;
  margin: 20px 0;
}

#block-views-sort-solution-slides-block td {
  vertical-align: middle;
}

#add-product-button {
  display: none;
}

#solution-price {
  color: #000;
  font-family: gibson, sans-serif;
  font-size: 1.611em; /* 29px */
  margin: 20px 0;
}

#solution-price .bulk-pricing {
  color: #999;
  margin: 10px 0;
  font-size: 0.5em;
}

#solution-contents {
  border: 1px solid #d3d3d3;
  font-size: 0.833em; /* 15px */
  font-weight: normal;
  font-family: gibson, sans-serif;
  margin: 20px 0;
}

#solution-contents fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

#solution-contents legend {
  padding: 10px 14px;
  color: #f10911;
  font-size: 1em;
}

#solution-contents .solution-contents-item {
  padding: 7px 14px;
  position: relative;
}

#solution-contents .solution-contents-item:hover {
  background: #d1f0fd;
}

#solution-contents .solution-contents-quantity {
  position: absolute;
  top: 12px;
  left: 15px;
}

#solution-contents .solution-contents-title {
  color: #0f76b2;
  padding: 5px 40px;
}

#solution-contents .solution-contents-remove {
  position: absolute;
  top: 8px;
  right: 15px;
}

#solution-contents .solution-contents-remove .ajax-progress {
  display: none;
}

#solution-contents .solution-contents-remove input.progress-disabled {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

#solution-contents .form-submit {
  border: none;
  background: none;
  padding: 0;
}

#block-views-products-from-block {
  margin: 40px 0 20px;
  padding: 20px 0;
  border-top: 1px solid #d9d9d9;
}

#block-views-products-from-block h2 {
  font-family: gibson-semibold, sans-serif;
  font-weight: normal;
  font-size: 1.111em; /* 20px */
  margin-bottom: 30px;
}

#block-views-products-from-block .views-row {
  margin-bottom: 25px;
	text-align: center;
}

#block-views-products-from-block h4 {
  margin-bottom: 5px;
  font-family: gibson, sans-serif;
  font-weight: normal;
}

#block-views-products-from-block h4 a:hover {
  text-decoration: underline;
}

#block-views-products-from-block .views-field-nothing div {
  font-family: gibson, sans-serif;
  font-weight: normal;
  font-size: 0.833em; /* 15px */
  margin-bottom: 15px;
}

#block-views-products-from-block .attribute-widgets label {
  font-size: 0.75em;
  color: #ccc;
  margin-bottom: 2px;
  display: none;
}

#block-views-products-from-block .attribute-widgets .form-item-attributes-field-base-colour label,
#block-views-products-from-block .attribute-widgets .form-item-attributes-field-lid-colour label {
  display: block;
}

#block-views-products-from-block .add-to-solution-button {
  border: none;
  background: #f10911;
  padding: 8px 10px 7px 10px;
  color: #fff;
  font-family: gibson, sans-serif;
  text-transform: uppercase;
  font-size: 0.611em; /* 11px */
  margin: 0 5px 0 0;
}

#block-views-products-from-block .form-button-disabled {
  background: #bdbdbd;
  border: none;
  padding: 8px 10px 7px 10px;
  color: #fff;
  font-family: gibson, sans-serif;
  text-transform: uppercase;
  font-size: 0.611em; /* 11px */
  margin: 0 5px 0 0;
}

#block-views-products-from-block .ajax-progress {
  display: none;
}


/* Testimonials View
-------------------------------------------------------------------------*/

.view-testimonials .views-row {
  float: left;
  width: 100%;
  margin: 25px 0;
}

.view-testimonials .views-field-field-logo {
  text-align: center;
}

.view-testimonials .views-field-field-content {
  margin-right: 3.8%;
}

.view-testimonials .views-field-field-i ul {
  margin: 0;
  padding: 0;
}

.view-testimonials .views-field-field-i li {
  margin: 0 0 15px 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}



/* Sitemap
-------------------------------------------------------------------------*/

#sitemap {
  background: #f6f6f6;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #454545;
  font-family: gibson, sans-serif;
  font-size: 0.944em; /* 17px */
}

  #sitemap h3 {
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0;
  }

  #sitemap .view-content a {
    color: #454545;
    display: block;
    margin-bottom: 13px;
  }
  
  #sitemap .view-content a:hover {
    text-decoration: underline;
  }

  #sitemap .view-content ul {
    margin: 0;
  }
  
  #sitemap .view-content li {
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-image: none;
  }
  
  #sitemap .view-content li a {
    font-family: gibson-light, sans-serif;
  }

/* Footer
-------------------------------------------------------------------------*/

#footer {
  padding-bottom: 50px;
}

  #footer .footercell {
    padding-top: 25px;
  }

  #block-totalbins-blocks-totalbins-contact ul {
    margin: 0;
    font-size: 0.833em; /* 15px */
    font-family: gibson, sans-serif;
    line-height: 1.2em;
  }
  
  #block-totalbins-blocks-totalbins-contact li {
    margin: 0 0 8px 0;
    padding: 0;
    list-style: none;
  }
  
  #block-totalbins-blocks-totalbins-contact li.phone {
    color: #f10911;
    font-family: gibson-semibold, sans-serif;
    font-size: 1.375em; /* 22px */
  }
  
  #block-totalbins-blocks-totalbins-contact a {
    color: #545454;
    text-decoration: underline;
  }
  
  #block-totalbins-blocks-totalbins-contact li.facebook a {
    color: #0d4778;
  }
  
  #block-totalbins-blocks-totalbins-contact a:hover {
    text-decoration: none;
  }
  
  #block-menu-block-1 ul {
    margin-bottom: 0;
  }
  
  #block-menu-block-1 li {
    padding: 0;
    margin: 0 0 13px 0;
    list-style: none;
    list-style-image: none;
  }
  
  #block-menu-block-1 a {
    color: #545454;
    text-decoration: none;
    font-family: gibson, sans-serif;
    font-size: 0.944em; /* 17px */
  }
  
  #block-menu-block-1 a:hover {
    text-decoration: underline;
  }
  
  #block-block-4 {
    font-size: 0.777em; /* 14px */
    font-family: gibson, sans-serif;
    margin: 20px 0;
  }
  
  #block-block-4 a {
    color: #9a722d;
  }
  
  #block-block-4 a:hover {
    text-decoration: underline;
  }
  
  #block-block-4 strong {
    font-family: gibson-semibold, sans-serif;
  }
  
/* Commerce
-------------------------------------------------------------------------*/

.commerce-line-item-views-form input.delete-line-item {
  border: none;
  background: #f10911;
  padding: 3px 5px 2px;
  color: #fff;
  font-family: gibson-light, sans-serif;
  font-size: 0.833em; /* 15px */
}

td.views-field-solution ul,
td.views-field-solution li {
  margin: 0;
  padding: 0;
}

td.views-field-solution li {
  list-style: none;
  list-style-image: none;
  margin: 5px 0;
}

/* Wishlist
-------------------------------------------------------------------------*/

#block-totalbins-wishlist-totalbins-wishlist {
  padding: 30px;
  background: #f6f6f6;
}

#block-totalbins-wishlist-totalbins-wishlist .totalbins-wishlist-intro {
  line-height: 1.4em;
}

#block-totalbins-wishlist-totalbins-wishlist .form-text {
  max-width: 95%;
}

#block-totalbins-wishlist-totalbins-wishlist label {
  font-family: gibson, sans-serif;
  font-weight: normal;
  margin-bottom: 3px;
}

#block-totalbins-wishlist-totalbins-wishlist .description {
  font-style: italic;
  margin-top: 3px;
  color: #8b8b8b;
}

/* User profiles
-------------------------------------------------------------------------*/

.profile .field {
  margin-bottom: 20px;
}

.profile .field-label {
  font-family: gibson, sans-serif;
  font-weight: normal;
}

/* Search
-------------------------------------------------------------------------*/

.search-results .search-snippet-info {
  padding-left: 0;
}

.search-results li.search-result {
  margin-bottom: 30px;
}


/* Smaller screens
-------------------------------------------------------------------------*/

@media only screen and (max-width: 1060px) {

	body {
	  font-size: 0.8em;
	  line-height: 1.2em;
	}
	
}


/* Mobile Layout
-------------------------------------------------------------------------*/


@media handheld, only screen and (max-width: 767px) {

	body {
	  font-size: 16px;
	  -webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	  width: 100%;
	  min-width: 0;
	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 0px;
	  padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	  width: auto;
	  float: none;
	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	
	#header .view-category-menu {
	  padding-top: 0;
	}
	
	.region-search {
	  width: 100%;
	}
	
	.region-top {
	  padding-left: 0;
	  padding-right: 0;
	}
	
	#block-views-solutions-dropdown-block,
  #block-views-solutions-dropdown-block-1 {
    position: static;
    margin: 15px auto;
  }
  
  #block-views-solution-home-block,
  #block-views-solution-home-block-1 {
    width: 100%;
    float: none;
  }
  
  #block-views-solution-home-block .solution-hotspot {
    display: none;
  }
  
  #block-views-solution-home-block .views-field-nothing {
    font-size: 0.8em;
    top: 20%;
  }
  
  #block-views-solution-home-block .views-field-nothing h3 {
    margin: 0 30px 10px;
    padding: 8px;
  }
  
  #block-views-taxonomy-info-block-2 .views-field-field-i {
    float: none;
    width: auto;
  }

  #block-views-taxonomy-info-block-2 .views-field-description {
    float: none;
    width: auto;
  }

}


/* Retina Display
-------------------------------------------------------------------------*/


@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}